WordPress.org

Support

Support » Alpha/Beta » 2.7 beta – Upgrade Automatically Problem!?

2.7 beta – Upgrade Automatically Problem!?

Viewing 5 replies - 1 through 5 (of 5 total)
  • I am also getting error uploading a 2nd image to the blog.

    Fatal error: Allowed memory size of 20971520 bytes exhausted (tried to allocate 2560 bytes) in /home/XXXXX/public_html/lessons/wp-includes/media.php on line 345

    Server Status:

    Server Load 0.78 (2 cpus)
    Memory Used 27.9 %
    Swap Used 0.01 %
    Disk /dev/sda1 (/boot) 54 %

    I only started getting this issue after I upgraded to 2.7.2 Beta.

    Who is your host?
    What version of PHP?
    What web-server?

    This might be solved by increasing memory allocated to PHP but some people have found the need to upgrade to PHP 5.

    Also other problems, not necessarily the one you are experiencing, have been reported because of incompatible plugins and ‘not responding’ ping services (check your Settings->Writing->Update Services).

    Hosting package Unlimited
    Server Name cpanel
    cPanel Version 11.23.6-RELEASE
    cPanel Build 27698
    Theme x3
    Apache version 2.2.9 (Unix)
    PHP version 5.2.6
    MySQL version 4.1.22-standard
    Architecture x86_64
    Operating system Linux
    Kernel version 2.6.9-67.0.22.ELsmp
    cPanel Pro 1.0 (RC1)

    This might be solved by increasing memory allocated to PHP–may need to ask your host to do that.

Viewing 5 replies - 1 through 5 (of 5 total)
  • The topic ‘2.7 beta – Upgrade Automatically Problem!?’ is closed to new replies.